/*Start of ID selector styles*/
#gethelp {
  display: none;

}
#header-text {
    background-color: transparent;
    color: #fff;
    padding-bottom: 5px;
    padding-top: 1px;
    font-size: 30px;
    float: left;
}

#header-text a {
    background-color: transparent;
    color: #fff;
}

#header-text a:hover {
    background-color: transparent;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}
#menubar {
    margin-left: 0px;
    margin-top: 105px;
    width: 100%;
    height: 60px;
    /* background: linear-gradient(to bottom, #b70c4b 1%, #4F1421 100%);*/
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,20,63,1)), color-stop(100%,rgba(79,20,33,1)));*/ /* Chrome,Safari4+ */
}
#navbar .dropdown-menu {
    left: 0px !important;
    width: 350px;
}
#rbe_footer {
    height: unset;
    float: right;
    background-color: #025c95;
    width: 100%;
}
#content-home {
	margin-top: 20px !important;
}

/*End of ID selector styles*/
/*Start of CLASS selector styles*/
.fa {
  font-family: FontAwesome;
  position: static;
}

.alert-success {
  color: #2E562E;
}

.alert-success .alert-link {
    color: #294C29;
}

.alert-warning {
  color: #5D4A27;
}

.alert-warning .alert-link {
    color: #44371D;
}

.hide-me {
	display: none !important;
	
}
.fa-arrow-circle-o-right:before {
    position: absolute;
    padding-left: 180px;
}
.fa-arrow-circle-o-down:before {
    position: absolute;
    padding-left: 180px;
}
.section-description {
    font-size: 14px;
}
.field-description-below {
    font-size: 13px;
    color: #808080;
}
.payment-field-description-below{
	font-size: 13px;
	font-weight: bold;
}
.red-field-description{
  color: #FF0000;
}
.green-field-description{
  color: #54a53b;
}

.navbar.navbar-inverse.navbar-static-top {
    background-image: url(/header);
    background-repeat: no-repeat;
    background-position: inherit;
    height: 150px;
    background-size: 100%;
}
.text.form-control.lookup.form-control {
  background-color: white;
}

.form-control[disabled], fieldset[disabled] .form-control {
	background-color: #dddddd; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  background-color: transparent; }
.btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, [disabled].btn-primary:hover, [disabled].btn-primary:focus, [disabled].btn-primary.focus, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus {
    background-color: #b70c4b;
    border-color: #b70c4b; }
.breadcrumb {
  margin-top: 0px;
}
.act {
  font-style: italic; }
.navbar-fixed-top {
	position: relative !important;
}
.navbar-fixed-top.navbar-inverse {
  //background: linear-gradient(to right, #004A80 1%, #002E50 100%);
  background: #004A80 !important;
  background-image: url(/header) !important;
  background-repeat: no-repeat;
  background-position: inherit;
  height: 165px;
  background-size: 100% 210px !important;
  }
.navbar-right {
  margin-top: -50px; }
footer .footer-bottom {
  bottom: 0px;
  background-color: #ffffff !important;
  font-color: #000;
  z-index: 99999999; }

.nav-account {
  margin-top: 50px; }
body {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center; 
  background-color: #ffffff;
  color: black;  }
li a:hover, a:focus {
  color: black;
  font-weight: bold;
  text-decoration: underline; } 
.section-landing-search {
  background: none; }
.logo img {
  border: none;
  width: 300px; 
  margin-top: 0px !important; }
.logo {
  border: none;
  width: 500px;
  margin-top: 0px !important;
  margin-left: 20px;  }
.text-muted {
  display:none;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
  text-decoration: underline;  
  background: transparent !important;
  border-bottom: transparent !important;} 
.btn-default {
  background-color: #ffffff;
  color: #b70c4b;

  border-color: #b70c4b;
  font-weight: bold;
   }
.btn-default:hover {
  background-color: lightgrey;

  border-style: none;
  color: #b70c4b; }

.btn-primary {
  border: 2px solid #b70c4b !important;
  background-color: #b70c4b !important; }
.btn-primary:hover {
  background-color: #b70c4b !important;
  border-style: none; }

.navbar-brand {
  margin-bottom: 30px; }
/*End of CLASS selector styles*/
/*Start of @media selector styles*/
@media screen and (max-width: 1200px) {
	.navbar-right.menu-bar.xrm-entity.xrm-editable-adx_weblinkset {
		margin-top: -120px !important;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: white; }
}
@media screen and (max-width: 980px) {
	h1 {
	padding-left: 0px !important;
	padding-bottom: 60px !important;
	padding-top: 10px !important; }
	.crmEntityFormView .tab .tab-column:first-child {
	padding-left: 50px !important;
	padding-right: 50px !important; }
	#header-text {
	font-size: 20px !important; 	}
	td, th {
	padding: 0;
	 }
}
@media screen and (min-width: 20px) {
	footer .footer-bottom {
	dispaly: block !important; }
}
@media (max-width: 767px) {
	.navbar.navbar-inverse.navbar-static-top {
	background-size: unset !important; }
	#rbe_footer {
	height: unset !important; }
	#program {
	text-align: left !important;
	color: white;
	margin-top: -70px !important;
	float: left !important;
	font-size: 14px !important; }
	#menubar {
	margin-left: -100px;
	margin-top: 50px;}
	.hidden-xs {
	/*display: block !important;*/ }
	#navbar {
	margin-top: 58px;
	margin-left: -5px; 
	background-color: RGB(2, 92, 149);}
	.crmEntityFormView .cell {
        width: unset !important; }
	.logo {
		width: unset;
	}
	.navbar-right.menu-bar {
		margin-top: -130px !important;
	}
}

@media (max-width: 640px) {
	.navbar.navbar-inverse.navbar-static-top {
	background-size: unset !important; }
	#bqcc_footer {
	height: unset !important; }
	#program {
	text-align: left !important;
	color: white;
	margin-top: -70px !important;
	float: left !important;
	font-size: 14px !important; }
	#menubar {
	margin-left: -100px; }
	.hidden-xs {
	/*display: block !important;*/ }
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a> {
	color: white; }
	.crmEntityFormView .cell {
        width: unset !important; }	
}
@media (min-width: 768px) and (max-width: 1200px) {
	.hidden-sm {
	display: block !important; }
	.navbar-collapse.collapse.in {
		background-color: RGB(2, 92, 149);
		margin-top: 50px;
	}
	.navbar-collapse.collapsing {
		background-color: RGB(2, 92, 149);
		margin-top: 50px;
	}
	.navbar-right.menu-bar.xrm-entity.xrm-editable-adx_weblinkset{
		margin-top: -190px !important;
	}
	.navbar-right.menu-bar.xrm-entity.xrm-editable-adx_weblinkset {
		float: right !important;
	}
	.navbar-right.menu-bar {
		margin-top: -180px !important;
	}
}
/*Mobile phone logo sizing*/
@media (max-width: 399px) {
	.logo img {
		width: 80%;
	}
}
/*End of @media selector styles*/